table.dataTable tbody th, table.dataTable tbody td {
	padding: 2px 15px !important;
	text-align: center;
}
table.dataTable thead th, table.dataTable tfoot th {
	background-color: #3ab54b !important;
	text-align: center;
}
div#search_filter {
	width: 50%;
	margin-right: 12px;
}
#search_filter input[type="search"] {
	width: 66%;
	font-size: 14px;
	padding: 8px 10px 8px 14px;
	border: 1px solid #ddd;
	margin: 8px 8px 0px 8px;
	box-sizing: border-box;
}

table.footerText {
	font-family: sans-serif;
	font-size: 12px;
}

div#search_info {
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 20px;
	font-size: 12px;
}

div#search_paginate {
	font-size: 12px;
	float: none !important;
	text-align: unset !important;
	padding-left: 6px;
	padding-bottom: 18px;
}

.dataTables_paginate.paging_simple_numbers {
	margin: 0 auto;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 426px;
	padding: 5px 0;
	margin: 9px 9px 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #000;
	white-space: nowrap;
}

.dropdown-menu li:hover {
	background: #337AB7;
}
.dropdown-menu li:hover a{
	color: #fff;
}


.dataTables_wrapper .dataTables_paginate .paginate_button:hover {    
	background: #3ab54b !important;
	border: 1px solid #3ab54b !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.active{
	background: #3ab54b !important;
	border: 1px solid #3ab54b !important;
}
.pps-metaContent{
	position: relative;
	font-size: 0px;
	margin: 0px auto 36px;
}
.pps-metaContent > .pps-manualImg,.pps-metaContent > .pps-manualContent{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 30%;
}
.pps-metaContent > .pps-manualContent{
	width:68%;
	margin-left: 2%;
}
.pps-manualContent > p{
	color: #1b3a68;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.3px;
	max-width: 800px;
}
.pps-manualContent > p+p{
	margin: 12px 0px 0px;
}
.pps-manualContent > p > span{
	font-size: 18px;
	/*font-style: italic;*/
	padding-right: 6px;
	font-weight: 600;
}
table#search {
	width: 100% !important;
}
@media only screen and (max-width: 767px){
	.pps-metaContent > .pps-manualImg, .pps-metaContent > .pps-manualContent {    
		width: 100%;
		margin: 0px;
	}
	div#search_filter{
		width: 100%!important;
	}
	table.dataTable tbody th, table.dataTable tbody td {
		line-height: 36px!important;
	}
	table.dataTable.dtr-inline.collapsed tbody td:first-child:before, table.dataTable.dtr-inline.collapsed tbody th:first-child:before{
		line-height: 19px !important;
	}
	#search_filter input[type="search"] {
		width: 100% !important;    
		margin: 0px !important;    
	}
}